Skip to main content
GET
Get all studio templates

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

paramsIO
object
required
optionalFields
string[]

Response

OK

siteId
integer<int64>
required

Site ID of the widget studio template.

id
integer<int64>
read-only

Unique ID of the given widget studio template.

isFavorite
boolean

Indicates if a user marked the template as a favorite.

studioTemplate
string

Widget studio template data that belongs to this template.

widgetId
integer<int64>

Widget that Kameleoon can parse and use as a studio template.